.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1004.043200px;}
._1{margin-left:-995.401600px;}
._4{margin-left:-895.944800px;}
._0{margin-left:-825.653600px;}
._3{width:1136.724000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:100.000000px;}
.y0{bottom:16.862766px;}
.y15{bottom:21.680699px;}
.yb{bottom:337.443865px;}
.yc{bottom:411.550744px;}
.yf{bottom:441.823585px;}
.ya{bottom:441.823746px;}
.y11{bottom:473.211938px;}
.y9{bottom:502.593461px;}
.ye{bottom:503.731457px;}
.y8{bottom:540.107977px;}
.y14{bottom:620.163076px;}
.y13{bottom:635.580462px;}
.y12{bottom:650.997848px;}
.yd{bottom:681.746701px;}
.y10{bottom:681.746862px;}
.y7{bottom:717.775045px;}
.y6{bottom:793.576712px;}
.y5{bottom:817.163225px;}
.y4{bottom:840.287377px;}
.y3{bottom:901.545310px;}
.y2{bottom:952.574128px;}
.y1b{bottom:969.318855px;}
.y19{bottom:999.330082px;}
.y1a{bottom:999.456151px;}
.y1{bottom:1000.753460px;}
.y1d{bottom:1029.016420px;}
.y1c{bottom:1044.433806px;}
.y18{bottom:1074.664249px;}
.y17{bottom:1108.901607px;}
.y1f{bottom:1181.141697px;}
.y1e{bottom:1196.559083px;}
.y16{bottom:1234.471239px;}
.h7{height:25.408000px;}
.h5{height:28.584000px;}
.h4{height:31.760000px;}
.h6{height:34.936000px;}
.h2{height:57.168000px;}
.h3{height:79.400000px;}
.h8{height:1308.871851px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:913.801329px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.xa{left:22.483688px;}
.x1{left:91.048499px;}
.x3{left:120.339123px;}
.x4{left:125.830443px;}
.xb{left:131.771115px;}
.x5{left:186.595180px;}
.x2{left:208.258695px;}
.xc{left:367.999679px;}
.x6{left:376.081441px;}
.x7{left:377.231964px;}
.x8{left:660.849076px;}
.x9{left:661.999599px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-833.588312pt;}
._1{margin-left:-826.413784pt;}
._4{margin-left:-743.841613pt;}
._0{margin-left:-685.483644pt;}
._3{width:943.744095pt;}
.fs5{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs0{font-size:59.776669pt;}
.fs1{font-size:83.023152pt;}
.y0{bottom:14.000000pt;}
.y15{bottom:18.000000pt;}
.yb{bottom:280.156533pt;}
.yc{bottom:341.682400pt;}
.yf{bottom:366.815867pt;}
.ya{bottom:366.816000pt;}
.y11{bottom:392.875467pt;}
.y9{bottom:417.268933pt;}
.ye{bottom:418.213733pt;}
.y8{bottom:448.414667pt;}
.y14{bottom:514.878933pt;}
.y13{bottom:527.678933pt;}
.y12{bottom:540.478933pt;}
.yd{bottom:566.007600pt;}
.y10{bottom:566.007733pt;}
.y7{bottom:595.919467pt;}
.y6{bottom:658.852400pt;}
.y5{bottom:678.434667pt;}
.y4{bottom:697.633067pt;}
.y3{bottom:748.491333pt;}
.y2{bottom:790.857067pt;}
.y1b{bottom:804.759067pt;}
.y19{bottom:829.675333pt;}
.y1a{bottom:829.780000pt;}
.y1{bottom:830.857067pt;}
.y1d{bottom:854.321867pt;}
.y1c{bottom:867.121867pt;}
.y18{bottom:892.220133pt;}
.y17{bottom:920.645067pt;}
.y1f{bottom:980.621067pt;}
.y1e{bottom:993.421067pt;}
.y16{bottom:1024.896933pt;}
.h7{height:21.094522pt;}
.h5{height:23.731338pt;}
.h4{height:26.368153pt;}
.h6{height:29.004968pt;}
.h2{height:47.462676pt;}
.h3{height:65.920383pt;}
.h8{height:1086.666667pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:758.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.xa{left:18.666667pt;}
.x1{left:75.591333pt;}
.x3{left:99.909333pt;}
.x4{left:104.468400pt;}
.xb{left:109.400533pt;}
.x5{left:154.917200pt;}
.x2{left:172.902933pt;}
.xc{left:305.524933pt;}
.x6{left:312.234667pt;}
.x7{left:313.189867pt;}
.x8{left:548.657733pt;}
.x9{left:549.612933pt;}
}
